.active-group
{
    display: flex;
}

.dead-lbl
{
    color: rgb(44, 44, 44);
    font-weight: bold;
    margin-left: 4%;
}

.active-wrapper
{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 15px;
}

.dead
{
    position: relative;
    width: 20px;
    height: 20px;
    background: rgb(44, 44, 44);
    border-radius: 50%;
}

.live-lbl
{
    color: lime;
    font-weight: bold;
    margin-left: 4%;
}

.live
{
    position: relative;
    width: 20px;
    height: 20px;
    background: lime;
    border-radius: 50%;
}

.live span
{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    opacity: 0.8;
    border-radius: inherit;
    animation: liveAnimation 3s ease-out infinite;
}

@keyframes liveAnimation
{
    100%{
        opacity: 0;
        transform: scale(1.5);
    }
}